/* head */
#top {
	position: relative; 
    background: #dae3f2 url(../img/i/top_back_general.gif) no-repeat top;
	width: 952px; margin: 0 auto 6px auto; padding-top: 0;
	text-align: left;
}
#logo {
	float: left;
	margin: 0; padding: 0; width: 235px;
}
#logo img {
	position: relative; left: 13px; top: 7px;
	width: 223px; height: 58px; margin: 0; padding: 0;
    background: url(../img/i/logo.png) no-repeat left top;    
}
#logo #ru {
    position: absolute; left: 223px; top: 11px;
	width: 0; height: 0; overflow: visible;
    background: none;
}
#logo #ru img {
	position: relative;
    width: 51px; height: 28px;
    background: url(../img/i/ru.png) no-repeat;
}
#logo #ru #underline {
	position: relative; left: -5px; top: 0px;
	width: 65px; height: 14px;
    background: none;
}
#logo #ru #underline img {
    background: url(../img/i/underline.png) no-repeat;
    width: 65px; height: 14px;
}
#lock_secure {
	position: absolute; z-index: 1;
	width: 14px; height: 15px; margin-left: 253px !important; margin-left: 240px; margin-top: 12px; 
}
#lock_secure img {
	width: 14px; height: 15px;
    background: url(../img/i/lock_secure.png) no-repeat left top;
}
#pretop {
	font-size: 8pt; color: #afbbd4;
    min-height: 2em; height: auto !important; height: 2em;  padding: 5px 0 1px 0; max-height: 3em; margin: 0 28px 0 25px;
	position: relative; z-index: 3;
}
#pretop table.adhoc {
	position: relative; z-index: 3;
}
#pretop table.adhoc td {
    padding: 0 3px 1px 3px;
}
#pretop a:link, #pretop a:visited {
	color: white; font-size: 8pt;
}
#pretop a:hover {
	text-decoration: none;
}
#pretop div.username {
	color: white; white-space: nowrap;
	padding: 2px 0 2px 0;
	float: left;
}
#pretop div.username span {
	color: #afbbd4;
	margin: auto 1ex; padding-top: 2px; padding-bottom: 2px;
}
#enter {
	float: right;
	padding: 18px 0 0px 14px;
	font-size: 8pt;
	background: url(../img/i/top_enter_input_back.gif) no-repeat top right;
	position: relative; z-index: 3;
}
#enter table {
	margin-right: 14px;
	font-size: 8pt;
}
#enter td {
	vertical-align: top;
}
#enter td.one {
	vertical-align: top;
	padding-right: 4px;
	color: black; font-size: 8pt;
}
#enter td.one img.lock {
    position: relative; top: 5px;
    background: url(../img/i/lock_secure.png) no-repeat left top;
}
#enter td div.tab_gap img {
	position: relative; top: -6px; z-index: 1;
	padding: 0 11px;
}
#enter td.one a:link, #enter td.one a:visited {
	color: #2a2d33; font-size: 8pt;
}

#enter td.two div a:link, #enter td.two div a:visited, #enter td.three div a:link, #enter td.three div a:visited {
	color: #556380; font-size: 7pt; 
}
#enter td.two div, #enter td.three div {
	color: #556380; font-size: 7pt;
	max-width: 110px;
}
#enter td.two div.links, #enter td.three div.links {
	overflow: visible; padding-bottom: 1px;
}
#enter td.one img {
	position: relative; top: 4px;
	margin-right: 4px;
}
#enter td.two, #enter td.three {
	background: url(../img/i/top_enter_back.gif) no-repeat right top;
	width: 109px; padding-left: 3px;
	vertical-align: top;
}
#enter td.two input, #enter td.three input {
	width: 100px; height: 15px; margin: 3px 0 4px 4px; padding: 2px 0 0 0;
	border: none;
	overflow: hidden;
	font-size: 12px; line-height: 15px; color: black;
	vertical-align: bottom;
	background: white;
}
#enter td.four {
	padding-left: 3px;
	vertical-align: top;
}
#enter td.four input {
	width: 70px; height: 23px;
}
#enter td > input#login, #enter td > input#password {
	background-position: left bottom;
}
#cabinet {
	float: right;
	margin: 14px 0 0 0; padding: 0; width: 620px;
	font-size: 8pt; color: #afbbd4; text-align: right;
	position: relative; z-index: 3;
	background: url(../img/i/cabinet_back.png) no-repeat right top;
}
#cabinet table {
	height: 33px; margin-right: 27px; margin-left: auto;
	border-spacing: 0; border-collapse: collapse;
	position: relative; z-index: 2;
}
#cabinet td {
	padding: 0;
	color: #afbbd4;
}
#cabinet td span {
	color: #7182A8;
}
#cabinet td.one a:link, #cabinet td.one a:visited {
	color: #2a2d33; font-size: 8pt; position: relative; z-index: 10;
}
#cabinet td.one a.exit:link, #cabinet td.one a.exit:visited {
	color: #0048da;
}
#cabinet tr.one td div {
	text-align: left;
	padding: 0;
	position: relative;
}
#cabinet td.one a:link.active, #cabinet td.one a.active:visited {
	color: black; text-decoration: none;
}
#search_n_catalog {
	background: url(../img/i/top_back_bookmarks.gif) repeat-x left bottom;
	width: 952px; padding-bottom: 0.1px; padding-top: 5px !important; padding-top: 3px;
	position: relative; z-index: 2; clear: both;
}
#top #sizer {
	height: 12px;
	clear: both;
}
#top #reflex {
	display: block;
	background: #eec754;
	font-size: 0; line-height: 0;
	padding: 0; margin: 0; height: 1px; 
}
#search {
	width: 330px; margin-top: 17px;
	float: left; position: relative; z-index: 3;
}
div > #search {
	margin-top: 14px; 
}
#search.rus {
	width: 360px;
}
#search table {
	width: 100%; border-collapse: collapse; border-spacing: 0;
	font-size: 8pt;
}
#search td {
	vertical-align: bottom;
	padding: 0; 
}
#search td.one div.zoomer {
	width: 21px;
}
#search td.one div.zoomer div {
	position: absolute; z-index: 4;
	width: 57px; height: 40px; margin-left: -14px; margin-top: -31px;
    background: url(../img/i/zoomer.png) no-repeat right bottom;
}
#search td.two {
	width: 100%; padding: 0;
}
#search td.two a:link, #search td.two a:visited {
	font-size: 8pt; color: #556380;
	/*z-index: 1;*/
}
#search td.two div.two {
	position: absolute; z-index: 3; top: auto; 
	margin-top: -1.6em; margin-left: 24px;
}
#search td.two div span {
	font-size: 8pt; color: #556380;
	/*z-index: 1;*/
}
#search td.two div.search {
	clear: both;
	margin: 0;
}
#search td.two input {
	width: 204px; height: 18px; margin: 0 0 0 22px; padding: 2px 0 0 0; border: none; overflow: hidden;
	background: white;
	font-size: 8pt; text-align: left;
}
#search td.two div.border_inner
{
    height: 18px; width: 231px; overflow: hidden; position: relative;
}
#search.rus td.two input {
	width: 254px;
}
#search.rus td.two div.border_inner {
	width: 280px;
}
#search td.three {
	padding: 0 0 0 4px;
	vertical-align: bottom;
}
#search td.three input {
	font-size: 0; line-height: 0;
	height: 23px; width: 70px; margin: 0; padding: 0;
	display: block;
}
#catalog {
	float: right;
	min-width: 420px; margin-top: 11px;
}
div > #catalog {
	margin-top: 4px;
}
#catalog table {
	height: 44px; margin-right: 14px; min-width: 420px;
	border-spacing: 0; border-collapse: collapse; border: none;
}
#catalog td.bm_na {
	background: transparent url(../img/i/top_bookmark_back_general.gif) no-repeat right top;
	vertical-align: top;
	height: 100%;
	white-space: nowrap;
}

/*#catalog td.bm_na.awards {
	background: transparent url(../img/i/top_bookmark_back_general_sun.gif) no-repeat right top;
}*/

#catalog td.bm_na div {
    background: transparent url(../img/i/top_bookmark_angle_left.gif) no-repeat left top;
	padding: 13px 14px 10px 14px; /*max-width: 200px;*/
	font-size: 9pt; color: #556380;
	/*overflow: hidden;*/
}
/*#catalog td.grammy {
	background: transparent url(../img/i/top_bookmark_back_general_gr.gif) no-repeat right top;
}*/
#catalog td.bm_na div.adhoc, #catalog td.bm_a div.adhoc {
    display: none;
}

#catalog td.awards div.adhoc {
    display: block; position: absolute; height: 0; width: 0;
    background: none;
}
#catalog td.awards div.adhoc div.sun {
    display: block; position: relative; top: -31px; left: -15px;
    height: 32px; width: 79px; padding: 0; margin: 0;
    font-size: 0; letter-spacing: 0;
    background: url(../img/i/sun_in_tab.png) no-repeat left top;
}
#catalog td.bm_na.awards div.adhoc div.sun div.coct {
    position: relative; left: 40px; top: 4px;
    width: 8px; height: 14px; margin: 0; padding: 0;
    background: url(../img/i/cocktail_full.png) no-repeat left top;    
}
#catalog td.bm_a.awards div.adhoc div.sun div.coct {
    position: relative; left: 40px; top: 4px;
    width: 8px; height: 16px; margin: 0; padding: 0;
    background: url(../img/i/cocktail_full.png) no-repeat left top;    
}

#catalog td.bm_na div.lnk {
	position: relative; z-index: 1;
}

#catalog td.bm_na a:link, #catalog td.bm_na a:visited {
	color: black; font-size: 9pt;
    margin: 0;
}
#catalog td.bm_a {
	background: transparent url(../img/i/top_bookmark_back_general_active.gif) no-repeat right top;
	vertical-align: bottom;
	height: 100%;
}
#catalog td.bm_a div {
	display: block; /*overflow: visible;*/
	background: transparent url(../img/i/top_bookmark_angle_left_active.gif) no-repeat left top;
	min-height: 21px; height: 23px; padding: 13px 13px 10px 13px;
	font-weight: bold; letter-spacing: 0; font-size: 8.7pt;
}
#catalog td.bm_a > div {
	height: auto;
}
#catalog td.bm_a div a:link, #catalog td.bm_a div a:visited {
	text-decoration: none; color: black; font-weight: bold; letter-spacing: 0; font-size: 8.7pt;
}
#catalog td.bm_a div a:hover {
	text-decoration: underline;
}
#catalog td.gap {
	background: transparent url(../img/i/top_bookmarks_gap.gif) no-repeat;
	vertical-align: top;
	width: 1px;
}
#catalog td.bm_a div.reflex {
	background: none;
	min-height: 0; height: 0px; width: 0; margin: 0 auto; padding: 0;
	font-size: 0; line-height: 0;
}
#catalog td.bm_a div.reflex div {
	background: url(../img/i/top_letters_reflex.gif) no-repeat;
	position: absolute; z-index: 1;
	margin-left: -52px; width: 104px; height: 1px; padding: 0; min-height: 0; max-height: 1px;
    overflow: hidden;
}
#letters {
	background: #e5ac00 url(../img/i/letter_back.gif) no-repeat left bottom;
    position: relative; z-index: 2;
}
#letters.charts {
	background-color: #e59900;
}
#letters.added {
	background-color: #1a3366;
	color: #cbd3e2;
}
#letters div.back {
	background: transparent url(../img/i/angle_shadow_right.gif) no-repeat right bottom;
	padding: 4px 14px 6px 14px;
	text-align: center;
}

#letters a:link, #letters a:visited {
	color: black; text-transform: uppercase; font-size: 9pt; font-weight: bold;
	margin: 0; padding: 3px;
	position: relative; z-index: 4;
}
#letters a:hover {
	color: white;
	background: black;
}
#letters a.active:link, #letters a.active:visited {
	color: white; text-decoration: none;
	padding: 5px; margin: auto 12px;
    background: black;
}
#letters a.active:hover {
	color: white;
	background: black;
}
#letters.added a:link, #letters.added a:visited {
	color: white;
	text-transform: none;
	font-size: 9pt;
	margin: 0;
	padding: 1px;
	font-weight: bold;
}
#letters.added a:hover {
	color: #cbd3e2;
	background: none;
}
#letters.added a.active:link, #letters.added a.active:visited {
	color: #ffd400; text-transform: none; font-weight: normal; font-size: 9pt;
	padding: 0;
}
#letters.added a.more:link, #letters.added a.more:visited {
	font-weight: normal;
}
#sign_up {
	background: #234488 url(../img/banner/sign_up_back.gif) repeat-x;
	height: 140px; margin-bottom: 6px;
	overflow: hidden;
}
#sign_up a:link, #sign_up a:visited {
	color: #ffea80;
}
#sign_up div.back {
	background: url(../img/i/angle_shadow_left.gif) no-repeat left bottom;
	height: 140px;
}
#sign_up div.back div.back {
	background: url(../img/i/angle_shadow_right.gif) no-repeat right bottom;
	color: white;
	height: 140px;
}
#sign_up div.one {
	padding: 0 14px 0 14px; max-height: 100px;
	font-size: 9pt;
	overflow: hidden;
}
#sign_up div.one div {
	margin: 0 0 14px 0; height: 2px;
	background: url(../img/banner/sign_up_gap.gif) repeat-x;
	font-size: 0px;
}
#sign_up div.two {
	text-align: center;
	padding: 14px;
}
#content {
	width: 952px; margin: 7px auto 6px auto;
}

/* blogs*/
#logo_blogs
{
    float: left; position: relative; z-index: 1;
    width: 135px; height: 54px; margin-left: 6px;
    background: url(../img/i/logo_blogs_back.gif) repeat-x;
}
#beta
{
    overflow: visible;
    float: left; position: relative; z-index: 10;
    width: 0; height: 0;
}
#beta div
{
    position: absolute;
    width: 36px; height: 14px;
    margin-left: 377px; margin-top: 14px;
}
#beta img
{
    width: 36px; height: 14px;
    background: url(../img/i/beta_red.png) no-repeat;        
}

#top.blog div.patch
{
    position: absolute; left: 230px; z-index: 0;
    width: 300px; height: 78px;
    background: url(../img/i/top_patch_back.gif) repeat-x;
}
#top.blog #enter {
	font-size: 9pt;
	background: none;
}
#top.blog #enter table {
	margin-right: 14px;
	font-size: 9pt;
}
#top.blog #enter td {
    background: none;
    white-space: nowrap;
}
#top.blog #enter td.one {
	font-size: 9pt;
}
#top.blog #enter td.one a:link, #top.blog #enter td.one a:visited {
	color: #556380;
}
#top.blog #enter td a:link, #top.blog #enter td a:visited {
	color: #2a2d33; font-size: 9pt;
}
#top.blog #enter td.one img, #top.blog #enter td.two img {
	position: relative; top: 4px;
	margin-right: 4px;
}
#top.blog #enter td.two {
	width: auto;
	vertical-align: top;
}
#top.blog #catalog {
    float: right;
    min-width: 0; max-width: none;
}
#top.blog #catalog table {
    min-width: 0;
}

#top.blog #search {
	width: 636px; margin-top: 14px;
}
#top.blog #search.rus {
	width: 500px;
}
#top.blog #search td.two input {
	width: 510px; 
}
#top.blog #search td.two div.border_inner
{
    height: 18px; width: 538px; overflow: hidden; position: relative;
}
#top.blog #search.rus td.two input {
	width: 444px;
}
#top.blog #search.rus td.two div.border_inner {
	width: 476px;
}

#top.login #search {
	width: 563px; margin-top: 14px;
}
#top.login #search td.two input {
	width: 440px;
}
#top.login #search td.two div.border_inner
{
    height: 18px; width: 464px; overflow: hidden; position: relative;
}
#top.login #search.rus td.two input {
	width: 444px;
}
#top.login #search.rus td.two div.border_inner {
	width: 476px;
}


#top.blog #search td.two div.two table
{
    width: auto; border-collapse: collapse; height: auto;
}
#top.blog #search td.two div.two table td
{
    padding: 0; height: auto;
}
#top.blog #search td.two div.two table td div
{
    border-left: solid #a2acbf 1px;  border-top: solid #a2acbf 1px; padding: 1px 3px 3px;
}
#top.blog #search td.two div.two table td.nn div
{
    border-left: none;  border-right: solid #a2acbf 1px;
}
#top.blog #search td.two div.two table td div.active
{
    position: relative;
    border-left: solid #69758c 1px;  border-top: solid #69758c 1px;  border-right: solid #69758c 1px; padding-top: 3px;
    background: white url(../img/i/search_tab_back.gif) repeat-x left bottom;
}
#top.blog #search td.two div.two table td div.active a
{
    border-bottom: none; 
}
#top.blog #search td.two div.two table td div.corners
{
    position: relative; display: none;
    text-align: right;
    height: 2px; padding: 0; margin: 0 1px -4px; border: none;
    background: white url(../img/i/search_tab_corner_left.gif) no-repeat left bottom;
}
#top.blog #search td.two div.two table td div.active + div.corners
{
    display: block;
}


#top.blog #search td.two div.two {
	position: absolute; z-index: 3; bottom: 22px; 
	margin-top: 0; margin-left: 24px;
}

#letters.new div.back {
    padding: 0;
}
#letters div.art-let {
    clear: both; background-color: transparent;
    position: relative; z-index: 2;
    margin-bottom: -1px;
    color: #806000;    
}
#letters div.art-let table {
    width: auto; margin: 0 auto;
    position: relative;
}
#letters div.art-let table td {
   padding: 0;
   text-align: left;
}
#letters div.art-let table td.adhoc {
   padding: 0 4px; 
}
#letters div.art-let table td a {
   padding: 5px 3px 5px;
   display: block;
}
#letters div.art-let table td.active a {
    background-color: black;
    margin: 0 1ex; padding-left: 7px; padding-right: 7px;
    text-decoration: none;
}
#letters div.art-let table td.active a:link, #letters div.art-let table td.active a:visited {
    color: white;
}
#letters div.art-let table td a.active + div {
    display: none;
    position: absolute; overflow: hidden;
    width: 4.5em; height: 1px;
    background-color: black;
}

#letters div.genres {
    color: #806000;
    clear: both;
}
#letters div.genres table {
    position: relative;
    width: auto; margin: 0 auto;
    background: url(../img/i/dots_hor_on_orange.gif) repeat-x left top;
}
#letters div.genres table td {
    font-size: 8pt;
}
#letters div.genres a:link, #letters div.genres a:visited {
    display: block;
    text-transform: none; font-weight: normal; font-size: 8pt;
    padding: 4px 4px 5px;
}
#letters div.genres a:link, #letters div.genres a:visited {
    color: #806000;
}
#letters div.genres table td.active a {
    background-color: black;
    margin: 0 1ex; text-decoration: none;
}
#letters div.genres table td a:hover {
    color: white;
}
#letters div.genres table td.active a:link, #letters div.genres table td.active a:visited {
    color: white;
}
#letters div.genres table td.active div {
    position: absolute;
/*    width: 6em; height: 1px;
    background-color: black;*/
}

span#support_mark {
    padding-right: 1.62em;
}
span#support_mark img {
    position: absolute;
    margin-top: -2px;
}